.product-teaser {
    border: 1px solid var(--abc-border-color);
    position: relative;
    margin-bottom: 50px;

    @media (min-width: 768px) {
        height: 100%;
        margin-bottom: 0;
    }

    .image {
        position: relative;
    }

    .eyecatcher {
        position: absolute;
        background-color: var(--abc-red);
        color: #fff;
        left: 0;
        top: auto;
        bottom: 20px;
        max-width: 60%;
        padding: 5px 20px 3px 40px;
        font-size: 1.125rem;

        @media (max-width: 767.98px) {
            max-width: 65%;
        }

        @media (max-width: 539.98px) {
            padding-left: 10px;
            font-size: 0.9rem;
        }
    }

    h4 {
        color: var(--abc-red);
    }

    .text {
        padding: 40px;
    }

    .button {
        position: absolute;
        bottom: 0;
        left: 40px;
        transform: translateY(50%);
    }
}
